label {
	float:         left;
	clear:         left;
	width:         60px;
	text-align:    right;
	padding-right: 10px;
	margin-top:    5px;
	display:       inline-block;
}

input {
	margin-top: 9px;
}

table {
	margin-top:       10px;
	border:           1px solid black;
	border-spacing:   0;
	background-color: green;
}

table th, td {
	border:  4px groove green;
	padding: 4px;
}

table th {
	color:      gold;
	text-align: left;
}

table tr:nth-of-type(even) {
	color: lightgreen;
}

thead {
	background-color: darkgreen;
}